body {
  height: 100%;
  color: white;
  background-color: #1e252b;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
}

h1 {
  font-size: 2em;
  font-weight: 700;
  margin-bottom: 14px;
}

.jumbotron h1{
  font-size: 2em;
  margin-bottom: 14px;
  font-weight: 300;
}

h2 {
  font-size: 1.3em;
  margin-bottom: 14px;
}

h3 {
  font-size: 1.2em;
  margin-bottom: 14px;
}

h4 {
  font-size: 1.1em;
  font-weight: 300;
  margin-bottom: 14px;
}

h5 {
  font-size: 1em;
  margin-bottom: 14px;
}

.text-muted {
  color: #fff;
  margin-top: 20px;
}

.video-container {
	position: relative;
  padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.vid{
  max-width: 100%;
  height: auto;
}

.navbar{
  background-color: #e63c2f;
  border: 0px;
  border-radius: 0px;
  padding-left: 5%;
  padding-right: 5%;
  margin-bottom: 0px;
  box-shadow: 0px 1px 15px #1e252b;
}

.navbar-toggle{
  background-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar{
  background-color: #e63c2f;
}

.navbar{
  padding-top: 20px;
  padding-bottom: 10px;
}

.navbar-default{
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  color: #fff !important;
  font-size: 1.3em;
  letter-spacing: 1px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: #e63c2f;
  color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-nav li a {
 line-height: 10px;
}

.navbar-toggle{
  margin-top: 0px;
}

.btn-warning{
  background-color: #ffce00;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700px;
  letter-spacing: 2px;
  color: #1e252b;
  transition: background-color 0.8s ease;
}

.btn-warning:hover{
  background-color: #dcb327;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700px;
  letter-spacing: 2px;
  color: #fff;
}

.btn-warning:active{
  background-color: #ffce00;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700px;
  letter-spacing: 2px;
  transition: background-color 0.8s ease;
}

.btn-primary{
  background-color: #01284e;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700px;
  letter-spacing: 2px;
  color: #fff;
  transition: background-color 0.8s ease;
  border: none;
}

.btn-primary:hover{
  background-color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700px;
  letter-spacing: 2px;
  color: #01284e;
}

.btn-primary:active{
  background-color: #01284e;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700px;
  letter-spacing: 2px;
  color: #fff;
  transition: background-color 0.8s ease;
}

.jumbotron{
  background-image: url(../images/headerback.jpg);
  margin-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

.headback{
  /*background-image: url(../images/theball_headerback2.png); */
  background-position: top center;
  max-height: 100%;
  width: 100%;
  padding-top: 12%;
  padding-bottom: 10%;
  text-align: center;
  background-repeat: no-repeat;
}

.headback img {
  margin: auto;
}

.info{
  background-image: url(../images/theball_infoback.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  text-align: center;
  padding-top: 5%;
  padding-bottom: 5%;
  background-attachment: fixed;
  padding-left: 20%;
  padding-right: 20%;
}

.countdown{
  background-image: url(../images/tb_countdownback1.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  text-align: center;
  padding-top: 5%;
  padding-bottom: 5%;
  background-attachment: fixed;
}

.countdown h1{
  color: #1e252b;
  font-weight: 700;
  font-size: 2em;
  }
}

.countdown h3{
  color: #1e252b;
}

.countdown p{
  color: #1e252b;
}

.countdown1{
  font-family: 'Open Sans Condensed', sans-serif;
  text-align: center;
  font-weight: 700;
  font-size: 6em;
  color: #e11c73;
  width: 100px;
  display: inline-block;
  margin-right: 40px;
}

.countdown2{
  text-align: center;
  color: #01274d;
  font-size: 16px;
  font-weight: 700;
}

.headerimages{
  padding-left: 0px;
  padding-right: 0px;
}

.interest{
  background-image: url(../images/theball_formback.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 20%;
  padding-right: 20%;
  text-align: center;
}

.interest2{
  background-image: url(../images/theball_infoback.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 5%;
  padding-right: 5%;
  text-align: center;
}

.faqs{
  background-image: url(../images/theball_faqback.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  padding-top: 140px;
  padding-bottom: 5%;
  padding-left: 20%;
  padding-right: 20%;
  min-height: 500px;
}

.faqs a{
  font-size: 1.2em;
  color: #000;
}

.faqs .panel-body{
  color: #000;
}

.faqs h1{
  color: #1e252b;
}

.faqs p{
  color: #fff;
}

.panel-title{
  font-size: 0.9em;
}

.social{
  margin-top: 40px;
}

.social img{
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  width: 70px;
  margin-left: 10px;
  margin-right: 10px;
}

.lineup{
  padding-left: 0px;
  padding-right: 0px;
  background-color: #1e252b;
}

.artists{
  padding-top: 150px;
  padding-bottom: 150px;
  background-size: cover;
  background-repeat: no-repeat;
}

.artists h1{
  color: #ffce00;
  background-repeat: none;
  font-size: 2.5em;
}

.animated {
    -webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.secondartist{
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: #00a8e1;
}

.secondartist h1{
  color: #1e252b;
}

.slash{
  color: #fff;
}

.artists2{
  padding-left: 0px;
  padding-right: 0px;
}

.footer1{
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  margin-bottom: 20px;
  background-color: #1e252b;
  text-align: center;
}

.contactback{
  padding-top: 140px;
  padding-bottom: 5%;
  background-color: #00956d;
  background-image: url(../images/theball_contactback.jpg);
  background-position: center;
  background-size: cover;
  padding-left: 10%;
  padding-right: 10%;
}

.tickets{
  padding-top: 140px;
  padding-bottom: 5%;
  background-image: url(../images/theball_contactback.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.formholder{
  margin-top: 30px;
}

.formcontainer{
  margin:auto;
  width: 900px;
}

.form-input {
  width: 80%;
}

.logosu {
  width: 85px;
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
  margin: auto;
}


@media screen and (max-width: 380px) {
  .headback{
    /* background-image: url(../images/theball_headerback2c.png); */
    background-position: top center;
    max-height: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 40%;
    padding-bottom: 40%;
    }

    h1 {
      font-size: 1.7em;
    }

    .jumbotron h1{
      font-size: 1.3em;
      margin-bottom: 14px;
      font-weight: 300;
    }

    h2 {
      font-size: 1.1em;
    }

    h3 {
      font-size: 1em;
    }

    .img-responsive{
      max-width: 90%;
    }

    .countdown{
      padding-top: 10%;
      padding-bottom: 10%;

    }

    .countdown h1{
      font-size: 1.3em;
    }

    .countdown1{
      font-size: 1.8em;
      color: #e11c73;
      width: 40px;
      display: inline-block;
      margin-right: 10px;
    }

    .countdown2{
      text-align: center;
      color: #01274d;
      font-size: 12px;
      font-weight: 700;
    }

    .interest{
      background-image: url(../images/theball_formback.jpg);
      background-size: cover;
      background-repeat: no-repeat;
      padding-top: 15%;
      padding-bottom: 15%;
      padding-left: 10px;
      padding-right: 10px;
    }

    .interest2{
      background-image: url(../images/theball_infoback.jpg);
      background-size: cover;
      background-repeat: no-repeat;
      padding-top: 15%;
      padding-bottom: 15%;
      padding-left: 10px;
      padding-right: 10px;
    }

    .facebookimg{
      width: 85px;
      padding-left: 10px;
      padding-right: 10px;
      display: inline-block;
      margin: auto;
    }

    .formcontainer{
      margin:auto;
      width: 300px;
    }

    .form-input {
      width: 60%;
    }

    .logosu {
      width: 70px;
      padding-left: 10px;
      padding-right: 10px;
      display: inline-block;
      margin: auto;
    }

    .info{
      padding-left: 15px;
      padding-right: 15px;
    }

    .faqs{
      padding-left: 30px;
      padding-right: 30px;
    }

    .contactback{
      padding-left: 15px;
      padding-right: 15px;
    }

  }


@media (min-width: 381px) and (max-width: 767px) {

  .headback{
    /* background-image: url(../images/theball_headerback2b.png); */
    background-position: top center;
    max-height: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 22%;
    padding-bottom: 22%;
  }

  h1 {
    font-size: 1.5em;
  }

  .jumbotron h1{
    font-size: 1.5em;
    margin-bottom: 14px;
    font-weight: 300;
  }

  h2 {
    font-size: 1.3em;
  }

  h3 {
    font-size: 1.2em;
  }

  .img-responsive{
    max-width: 75%;
  }

  .countdown{
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .countdown h1{
    font-size: 1.3em;
  }

  .countdown1{
    font-size: 2.8em;
    color: #e11c73;
    width: 60px;
    display: inline-block;
    margin-right: 10px;
  }

  .countdown2{
    text-align: center;
    color: #01274d;
    font-size: 12px;
    font-weight: 700;
  }

  .interest{
    background-image: url(../images/theball_formback.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 10%;
    padding-bottom: 10%;
    padding-left: 10%;
    padding-right: 10%;
  }

  .interest2{
    background-image: url(../images/theball_infoback.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 10%;
    padding-bottom: 10%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .formcontainer{
    margin:auto;
    width: 380px;
    min-width: 400px;
  }

  .form-input {
    width: 60%;
  }


}

@media (min-width: 768px) and (max-width: 991px) {

    .headback{
      /* background-image: url(../images/theball_headerback2d.png); */
      background-position: top center;
      max-height: 100%;
      }

      h1 {
        font-size: 1.5em;
      }

      .jumbotron h1{
        font-size: 1.5em;
        margin-bottom: 14px;
        font-weight: 300;
      }

      h2 {
        font-size: 1.4em;
      }

      h3 {
        font-size: 1.3em;
      }

      .img-responsive{
        max-width: 75%;
      }

      .countdown{
        padding-top: 10%;
        padding-bottom: 10%;
      }

      .countdown h1{
        font-size: 1.4em;
      }

      .countdown1{
        font-size: 4em;
        color: #e11c73;
        width: 90px;
        display: inline-block;
        margin-right: 10px;
      }

      .countdown2{
        text-align: center;
        color: #01274d;
        font-size: 14px;
        font-weight: 700;
      }

      .interest{
        background-image: url(../images/theball_formback.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        padding-top: 10%;
        padding-bottom: 10%;
        padding-left: 10%;
        padding-right: 10%;
      }

      .interest2{
        background-image: url(../images/theball_infoback.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        padding-top: 10%;
        padding-bottom: 10%;
        padding-left: 5%;
        padding-right: 5%;
      }

      .formcontainer{
        margin:auto;
        width: 550px;
      }

      .form-input {
        width: 80%;
      }
}


@media (min-width: 992px) and (max-width: 1199px) {
  .headback{
    /* background-image: url(../images/theball_headerback2d.png); */
    background-position: top center;
    max-height: 100%;
  }

  .countdown{
    padding-top: 8%;
    padding-bottom: 8%;
  }

  .formcontainer{
    margin:auto;
    width: 900px;
  }

  .form-input {
    width: 80%;
  }

}


@media screen and (min-width: 1200px) {
}
